<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/color_black" android:state_pressed="true" />
    <item android:color="@color/color_black" android:state_selected="true" />
    <item android:color="@color/color_text_gray"/>
</selector>